/* ---------Layout---------*/
body {
  font-size: 62.5%;
  text-align: center;
}

#container { width: 100em; margin: 1em auto 0; text-align: left; }

#content  /* full width - no left or right columns */ { background-color: #fff; width: 100em; float: right; margin-top: 1.5em; }
#mainContent  /* margin pulls content away from sides (will need to adjust width if changed)   */ { width: 100%; float: left; margin-bottom: 1.5em; }

#footer { text-align: center; width: 100em; clear: both; }